      #include<iostream>
	  #include<math.h>
	  using namespace std;
	  float average(float a,float b,float c,float d)
	  {
	      float avg, sum = 0;
	      int Counter = 0;
	          sum = a+b+c+d;

	      avg = sum / 4;
	      return avg;
	  }
	  float Varians(float a,float b,float c,float d, float avg)
	  {
	      float var;
	      float num1,num2,num3,num4;
	          num1 = pow((a - avg), 2);
	           num2 = pow((b - avg), 2);
	            num3 = pow((c - avg), 2);
	             num4 = pow((d - avg), 2);
	      var = average(num1,num2,num3,num4);
	      return var;
	  }
	  int main()
	  {
	      float in1,in2,in3,in4;
	          cout << "  Enter the  4 number:";
	          cin >> in1>>in2>>in3>>in4;
	      cout << " average of 4 numbers=" <<average(in1,in2,in3,in4) <<"\n";
	      cout << " varians of 4 numbers=" <<
	Varians(in1,in2,in3,in4, average(in1,in2,in3,in4))<<"\n";
	      return 0;
	  }
